@charset "utf-8";
/* ===================================================================
CSS information

 file name  :module.css
             共通  CSS
=================================================================== */

a:hover img{
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}

/*----------------------------------------------------
	基本設定、リンクカラー、レイアウト、横幅設定など
----------------------------------------------------*/
a:link {
	color: #e06ea5;
	text-decoration: none;
}
a:visited {
	color: #e06ea5;
}
a:hover {
	color: #ff0066;
	text-decoration: none;
}
a:active {
	color: #ff0066;
}
body{
	color: #333;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#all {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	background-image: url(../image_/bg_top.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#contents {
	clear:both;
	width:100%;
	padding:0;
	overflow:hidden;
}
#navi{
	float: none;
	width: 950px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
/*#main {
	float: left;
	width: 730px;
}
#side {
	float: right;
	width: 180px;
}*/
#footer {
	width:100%;
}
#header .inner,
#footer .inner{
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#navi .inner{
}

/* 外部リンク装飾用CSS */
a[target="_blank"] {
	cursor: url("../image_/link_blank.ico"), pointer;
}
a.target-blank {
	cursor: url("../image_/link_blank.ico"), pointer;
}
dt {
	cursor: url("../image_/link_blank02.ico"), pointer;
}

/* 外部リンク装飾用CSSここまで */

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */

#header .inner{
	width: 950px;
	position: relative;
	height: 120px;
}
#header .logo{
	padding-top: 20px;
	text-align: center;
	padding-bottom: 20px;
}

/* -----------------------------------------------------------
	#navi
----------------------------------------------------------- */
#navi {
}
#navi ul{
	width:100%;
	overflow:hidden;
}
#navi li{
	float:left;
	margin:0 4px 0 2px;
}
#navi li a{
	display:block;
	height:64px;
}
#navi li.selected a,
#navi li a:hover{
	background:url(../image_/navi_selected.png) no-repeat center center;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
	clear: both;
	background: url(../image_/footer_bg.png) no-repeat center top;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#footerTop ul{
	overflow:hidden;
	width:100%;
}
#footerTop ul li{
	float: left;
	margin:0 47px 10px 0;
	border: 1px outset #c0c0c0;
}
#footerTop ul li.list04,
#footerTop ul li.list08{
	margin-right: 0;
}
#footer #footerBtm{
	clear:both;
	padding-top:45px;
}
#footer #footerBtm ul li{
	display:inline;
	padding-right:40px;
}
#footer #footerBtm .floatR{
	padding-top:5px;
}

/*----------------------------------------------------
	#main
----------------------------------------------------*/
/*#mainInner{
	padding:10px;
}*/

p.bold {
	font-weight: bold;
	font-size: 14px;
	/*-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;*/
  border-bottom-style: dotted;
  /*border: 2px solid red;*/
  margin: 10px 70px 0px 30px;
	padding: 3px;
}


/*----------------------------------------------------
	#side
----------------------------------------------------*/
#sideRelease{
	text-align:center;
}
#sideRelease p{
	overflow:hidden;
	width:100%;
	clear:both;
	margin-bottom:10px;
}
#sideRelease p.btn{
	width:100%;
	overflow:hidden;
}
#sideRelease p a{
	float:left;
}
#sideRelease p a.buy{
	margin-right:1px;
}

/*----------------------------------------------------
	汎用class
----------------------------------------------------*/

/*レイアウト系*/
.floatR{float:right;
}
.floatL{float:left;
}
